[general]
version = 2
name = Standard
definition = lulzbot_taz6_achemon

[metadata]
quality_type = standard
material = NinjaFlex_(NinjaTek)_lulzbot_taz6_achemon
type = quality
setting_version = 4

[values]
backlash_fading_distance = 0
bottom_thickness = 1.05
brim_line_count = 10
cool_fan_speed_max = 70
cool_fan_speed_min = 15
cool_min_layer_time = 5
cool_min_layer_time_fan_speed_max = 20
cool_min_speed = 7
default_material_print_temperature = 230
expand_skins_expand_distance = 0
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.2
layer_height_0 = 0.25
line_width = 0.25
material_bed_temperature = 50
material_diameter = 2.85
material_flow = 105
material_flow_layer_0 = 107
material_final_print_temperature = 225
material_initial_print_temperature = 227
material_print_temperature = 227
material_print_temperature_layer_0 = 230
material_probe_temperature = 170
material_soften_temperature = 190
material_wipe_temperature = 180
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retraction_amount = 2.5
retraction_speed = 30
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 13
speed_layer_0 = 15
speed_print = 15
speed_topbottom = 13
speed_travel = 175
speed_travel_layer_0 = 30
speed_wall = 10
speed_wall_0 = 13
speed_wall_x = 12
support_angle = 60
support_enable = False
support_infill_rate = 30
support_join_distance = 1.0
support_minimal_diameter = 2.0
support_tower_diameter = 4.0
support_tower_roof_angle = 70
support_xy_distance = 0.25
support_xy_distance_overhang = 0.3
support_z_distance = 0.25
top_bottom_thickness = 1.0
top_thickness = 1.0
wall_thickness = 1.0

